急救!Xubuntu7.10下SCIM死活出不来

为当前最终发行版之前的所有版本提供支持
回复
cyberghost
帖子: 15
注册时间: 2007-02-02 17:19
送出感谢: 0
接收感谢: 0

急救!Xubuntu7.10下SCIM死活出不来

#1

帖子 cyberghost » 2008-03-05 21:33

如题,折腾了好久,网上搜索的方法都说要装im-switch,但是我去apt-get的时候说那个包已经被废了!!!不知道大家在Xubuntu7.10下都是如何使用中文输入法的啊?就算是用fcitx的话貌似也要用到im-switch的,但是我在Xubuntu7.10下死活没法装那个包啊!是否我需要换下源呢?如果是,如何操做,应该换哪个源? 急救阿!

唉,又自力更生了半天,更加迷惑了。有的说默认虽然可以设定成中文,但是从登陆的时候显示"username"来看,还需要安装中文包才能支持;有的说必需要勾上Language Support窗口最下面的那个复杂语言输入法支持,可是我的那个根本就是灰色的!再说提到的人也都没说清楚过具体怎么装语言支持包!貌似我系统里面支持语言里面有中文和英文,至少“语言支持”窗口里面列出来了,这样难道还是没装语言包吗?连我apt-get的时候提示出来的信息都已经是中文的了呢!哎,看来并非新东西就是好东西啊!怀念我死去的7.04环境ing……做好一件事情就这么难吗?郁闷!
回复

回到 “老旧版本支持”